Subject: Re: Teramind agent keeps reconnecting
From: Sumanta Bhattacharya <[email-masked]>
To: ANUPAM TIWARI <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 1 Jun 2021 00:05:41 -0700 (MST)

Dear Anupam, 

Login the TERAMIND first then connect the VPN. whenever you will try to connect Teramind while VPN is on because of low bandwidth 
you will face such issue. 

So try to avoid. 

From: "ANUPAM TIWARI" <[email-masked]> 
To: "Sumanta Bhattacharya" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, June 1, 2021 8:26:43 AM 
Subject: Teramind agent keeps reconnecting 

Hi, 

Please refer to screenshot below. 

I am on calls and working on tickets and this app keeps reconnecting in the background. 

Just connected to VPN, to show that my connection is active. 
I have exit teramind and login again while I got this error. 

I have logged in now and it didn't pop up for reconnect again so far. 

Thanks, 
Best Regards, 
Anupam Tiwari